<html>

<head>
	<title>Comandos git</title>
	<link rel="stylesheet" href="..\CSS\Gui.css">
</head>

<body background="..\Imagens\ImgFundo.jpg">
	<div class="cabeçalho">
		<a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="..\Imagens\logo.png"></a>
		<a href="mailto:carloshcmiiller@gmail.com"><img id="email" src="..\imagens\logo-hotmail.png"></a>	
	</div>	
		<div class="Master">
			<img src="https://git-scm.com/images/logos/downloads/Git-Logo-2Color.png" alt="Git Logo" width="200">
			<h1>Comando básicos do git</h1>
			<hr />
			<div class="sector">
				<h3 id="clone">clone</h3>
				<p><i>Utilizando para clonar um repositório.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\clone.PNG" />
			</div>
			<div class="sector">
				<h3 id="status">status</h3>
				<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\status.PNG" />
			</div>
			<div class="sector">
				<h3 id="add">add</h3>
				<p><i>Adiciona as alterações no stash.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\add.PNG" />
			</div>
			<div class="sector">
				<h3 id="commit">commit</h3>
				<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve
				ser informada.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\commit.PNG" />
			</div>
			<div class="sector">
				<h3 id="push">push</h3>
				<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\push.PNG" />
			</div>
			<div class="sector">
				<h3 id="pull">pull</h3>
				<p><i>Puxa as alterações de um repositório remoto.</i></p>
				<b>Exemplo:</b><br />
				<img class="ExemploIMG" src="..\Imagens\pull.PNG" />
			</div>
			</br>
			</br>
				<a href="..\Livros\progit.pdf" download=progit.pdf target="_blank"><img id="dIcon" src="..\Imagens\dIcon.png" alt="Download"> </a>
				<h4><a href="..\Livros\progit.pdf" download=progit.pdf target="_blank">livro Pro-git</a><h4>
			</br>
		</div>
	<div class="underbar">
		<a href="..\index.html"><img id="goback" src="..\Imagens\goback.PNG" alt="Voltar ao sumario"></a>
	</div>
</body>
